/* FORM */
input{outline:none}
.app_txt_box{float:left;background-color:#edeeee;border:1px solid #cecfd0;position:relative;height:24px; line-height:normal;top:3px; position:relative;}
.app_txt_box input{ width:94%;background-color:#edeeee;border:1px solid #edeeee; position:relative;left:0px;top:4px;color:#333}
.app_txt_box div{ position:absolute; right:-227px; top:0px; width:200px;}
.atb_276{width:276px;}
.fnb_265{width:265px;}
.fnb_247{width:247px;}
.fnb_253{width:251px;}
.fnb_199{width:199px;}
.fnb_507{width:507px;}
.fnb_673{width:673px;}
.fnb_745{width:745px;}
.fnb_125{width:125px;}
.fnb_227{width:227px;}
.fnb_218{width:218px;}
.fnb_202{width:202px;}
.app_form_title{ margin-bottom:8px;}
.up_photo{ width:247px; overflow:hidden; float:left; margin-left:78px; text-align:left; position:relative;}
.file{position:absolute;top:165px; left:0px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; cursor:pointer; height:25px;}
	   /* */
.up_wrap{border:1px solid #cecfd0; width:245px; height:150px; margin-bottom:10px; background:url(../images/photo_load.gif) no-repeat center center #edeeee; text-align:center;}
.up_wrap img{ width:150px; height:150px;}
.up_photo_btn{width:45px; height:26px; background-color:#22ac38; border-radius:2px; float:left; margin-right:1px;border:none; cursor:pointer; text-align:center; line-height:26px;}
.app_textarea{border:1px solid #ced0d1; background-color:#edeeee; width:648px; height:121px;resize:vertical}
.item_jz li{height:38px;}
.radius_check{ position:relative;top:2px;margin-right:5px;}
.member{ width:210px; overflow:hidden; float:left; margin-top:10px; margin-right:20px;}
.member h5{ text-align:center; margin-bottom:10px;}
.member .nf_file{ margin-bottom:10px; line-height:26px;}
.member .nf_title{ width:60px; margin-right:5px;}
.app_contact{ width:250px;}
.app_contact .nf_file{ margin-bottom:10px; line-height:26px;}
.up_photo .app_txt_box{top:0px;}
.nlf_leadtxt{line-height:37px;}
.shenfen_input{ float:left; position:relative; top:10px; margin-right:5px;}
/*提交注册*/
.process_reg{ height:50px;}
.process_reg li{ float:left;height:50px; line-height:50px; font-size:18px}
.pr_left{ width:27px; background:url(../images/process_reg.png) no-repeat}
.pr_right{ width:21px; background:url(../images/process_reg.png) no-repeat}
.pr_current{background-color:#22ac38; color:#FFF;padding-left:10px;width:400px;}
.pr_other{background-color:#eeeeef;padding-left:10px;width:400px;}
.pr1 .pr_left{ background-position:0 0}
.pr2 .pr_left{ background-position:0 -50px}
.pr1 .pr_right{ background-position:-27px 0}
.pr2 .pr_right{ background-position:-27px -50px}
.pr3 .pr_left{ background-position:0 -100px}
.pr3 .pr_right{ background-position:-27px 0px}

.update_design{ float:left;margin-right:20px;width:247px; position:relative;}
.update_design .up_photo_btn{top:2px; position:relative}

.pr_tips{ width:500px; background-color:#eeeeef;padding:50px 0; text-align:center; line-height:26px; margin:0 auto;}
.pr_dg{ background:url(../images/ico.png) no-repeat 0 -57px; width:50px; height:36px; overflow:hidden; margin:0 auto 25px auto;}

.szyx_form{ position:absolute;margin:0 0 0 200px;}

/*招募*/
.zhaomu_left{width:415px; overflow:hidden; float:left;}
.jobs_bor{ border-bottom:1px solid #6e7175;padding-bottom:30px;margin-bottom:10px; overflow:hidden}
.add_job{ position:relative;padding-left:20px;}
.add_job:hover{ color:#22ac38}
.add_job i{ display:block; position:absolute; width:15px; height:14px; overflow:hidden; background:url(../images/ico.png) no-repeat 0 -100px;left:0px; top:2px}

/*找回密码*/
.done_tips{ background:url(../images/ico.png) no-repeat 0 -56px;width:50px; height:41px;margin:10px 0 10px 120px;}

/*表单验证*/
.onShow,.onFocus,.onError,.onCorrect,.onLoad,.onTime{display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline; vertical-align:middle;color:#444;line-height:18px;padding:2px 10px 2px 23px; margin-left:10px;_margin-left:5px}
.onShow{background-position:3px -147px;border-color:#40B3FF;color:#959595}
.onError{color:red}
.onCorrect{color:green;}
.onLamp{background-position:3px -200px}
.onTime{background-position:3px -1356px}
